ansible/inventories/staging/*
!ansible/inventories/staging/.realhosts
ai/*
ansible/test
ansible/inventories/default/host_vars/n*
!ansible/inventories/default/host_vars/n0
ansible/inventories/default/hosts
ansible/inventories/default/nodes
